<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taiwan, Tiongkok"/>
    <item name="region_HK_r_all" value="Hong Kong, Tiongkok"/>
    <item name="region_MO_r_all" value="Macao, Tiongkok"/>
    <item name="region_MM_r_all" value="Myanmar"/>
</taboo>